Details

      Description

      Need support for EARs version 8 and WARs with servlets 4.0

      Steps to reproduce:

      • create a dynamic web project and set servlet facet version to 4.0
      • create a Wildfly 13 or 12 instance
      • try to add the project to the server and you will get the dialog

        Gliffy Diagrams

          Attachments

          1. screenshot-1.png
            16 kB
            Dawid Olejnik
          2. screenshot-2.png
            109 kB
            Dawid Olejnik

            Activity

              People

              • Assignee:
                jeffmaury Jeff MAURY
                Reporter:
                kret11 Dawid Olejnik
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: